Subject: Re: Some comments
From: [email-masked] (Kai Harrekilde-Petersen)
To: Linux Documentation Project writers <[email-masked]>
Date: Mon, 5 Dec 1994 16:05:06 -0500

Greg Hankins writes:
> Well, I've only had one really bad one.  But, fortunately, this guy takes
> every opportunity to prove what kind of a downright hateful person he is.
> His name is [email-masked], and he has posted slander and lies about me,
> and the Serial-HOWTO. [...]

It is things like this that confirms my idea that my time is rightly spent
by NOT reading the Linux newsgroups (the volume of postings is too enormous
for mee anyway).

Kai
-- 
Kai Harrekilde-Petersen  <[email-masked]>  Linux: choice of a GNU generation
>> Inside every little problem there's a BIG problem, struggling to get out <<